{% extends "transcribe/web/base.html" %}

{% block content %}
	
<h1><span class="icon-stack"></span> Create a new project</h1>

<div class="box project">
	<form id="project" action="" method="post" enctype="multipart/form-data" accept-charset="utf-8">{% csrf_token %}
		{{ form.as_p }}
	<input class="button" type="submit" value="Save Project">

    {% if project %}
    <a href="{% url 'project_delete' project.id %}" title="Delete the project" class="button delete"><span class="icon-remove"></span> delete project</a>
    {% endif %}

</form>
</div>
{% endblock %}
